<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
    />
    <title>Document</title>
  </head>
  <body>
    <form method="POST" action="/authentication/login" class="m-5 w-50">
      <div class="form-group">
        <label for="email">Email address:</label>
        <input
          type="email"
          name="email"
          class="form-control"
          placeholder="Enter email"
          id="email"
        />
      </div>
      <div class="form-group">
        <label for="pwd">Password:</label>
        <input
          type="password"
          name="password"
          class="form-control"
          placeholder="Enter password"
          id="pwd"
        />
      </div>
      <button type="submit" class="btn btn-primary">Submit</button>
    </form>
  </body>
</html>
